FUNCTION SP(3)

NAME
boost::gregorian::special_value_from_string - Return special_value from string argument.

SYNOPSIS

// In header: <boost/date_time/gregorian/parsers.hpp>
BOOST_DATE_TIME_DECL special_values
special_value_from_string(const std::string & s);

DESCRIPTION

Return special_value from string argument. If argument is not one of the special value names (defined in src/gregorian/names.hpp), return 'not_special'